
ALTER TABLE supe_usercss 
CHANGE `id` id mediumint(8) unsigned NOT NULL auto_increment,
CHANGE `uid` uid mediumint(8) unsigned NOT NULL default '0',
CHANGE `css` css text NOT NULL default '',
CHANGE `dateline` dateline int(10) unsigned NOT NULL default '0',
ADD thumb varchar(150) NOT NULL default '',
ADD image varchar(150) NOT NULL default '',
ADD isshare tinyint(1) NOT NULL default '0',
ADD INDEX (`uid`),
ADD INDEX (`isshare`);

REPLACE INTO supe_settings VALUES ('dbver', '2.0Final');